Subject: CCL:summary (II): teaching material for computational chemistry

From: [email-masked] (Richard Wong)
Date: Sun, 3 May 1998 23:03:19 +0900

summary continue .....

--------------------------------------------------------------------

>From James Foresman ([email-masked])

As regards your question about Computational Chem. in
the undergraduate curricullum, I would like to inform
you of the existence of two resources:

  1. The MoleCVUE Consortium

     (Molecular Computation and Visualization in Undergraduate
      Education Consortium)

     This is a group of a dozen of so active undergraduate
     educators who are working together to build various
     experiences of comput. chem. into undergraduate
     curriculla (freshman-senior years).  You may contact
     the organizer at:

        [email-masked]

     This is the email address of John Ranck of Elizabethtown
     College. If you desire, he can put you on the email list
     for distribution and information regarding the activities
     of the consortium.  We welcome people who are interested
     in reviewing and/or adding to the things which we develop.

  2. The book, "Exploring Chemistry Through Computational
     Methods: A Guide to using Gaussian," J.B. Foresman and
     AE. Frisch, 1993.  Is available from Gaussian Inc.
     A copy comes free with the purchase of Gaussian or it
     may be obtained for $35 by contacting

           Gaussian Inc
           4415 Fifth Ave
           Pittsburgh, PA 15213
           voice: 412-621-2050
             fax: 412-621-3563

     This is a work which I co-authored with AEleen Frisch
     Which was intending to be used as a special topics
     course or as a part of a physical chemistry course.

  Let me know if I can comment further on either of these
  resources.

---------------------------------------------------------------

>From Bill DeSimone:

You might want to call Warren Hehre of Wavefunction, Inc. (SPARTAN).  He is
interested in this market and has done some prelimary work.  Warren doesn't
use e-mail, but you may get through to him through Joe Leonard.  Anyway,
his phone number is 714-955-2120. [I talked with Warren Hehre and he
graciously sent me a lab manual of projects that he has developed.  His
approach is a practical one that seeks to develop judgment about
the capabilities of various kinds of software.]

---------------------------------------------------------------

>From Ken Fountain (sc18@NEMOMUS):

He has put together such a course in a pair of lab manuals he
wrote around the old AEON coprocessor boards running MOPAC.
The course is being totally revised this summer around HYPERCHEM
and some more standard computer engines.

--------------------------------------------------------------

>From Dan Thomas ([email-masked] )

     Last fall I attempted such a course.  Briefly, it was very
difficult but quite rewarding.  I hope to give it another try or
two and see if it is possible.  The reasoning behind this
attempt was rather obvious.  In looking in the offices of my
various colleagues in the department, it became clear that
the individuals who were most regularly using "quantum
mechanics" were not the physical chemists but rather the
organic and inorganic chemists, who with their commerical
molecular modeling programs were daily looking at
structures and assessing stabilities of molecules.  The
theoretician in the department was naturally the power
user, but the people, some of whom admitted to never
having had a course in quantum mechanics, who really
"used" quantum mechanics were from this other group.
With the advent of more and more software, it is only to be
expected that our students will be utilizing these tools upon
graduation.  It is requisite upon us to make sure that we
generate students with sufficient knowledge to be able to
critically evaluate the results from these commercial
programs, for we all know the multiplicity of dangers which
lurk behind the blind acceptance of the results from these
programs (we used Hyperchem from AutoDesk).  Hence I
approached this course from the idea that this might be the
last P. Chem. course the students would take and that it
would prepare them to intelligently use the upcoming
software tools.
     I hoped to get the students to the point where they could
appreciate the significance of the various semi-empirical
techniques, starting with Extended Huckel and going through
CNDO, MINDO/3, NNDO, to AM1.  They also need to
understand the various molecular modeling procedures like
MM2 or MM3.  As well, a number of programs employ
routines for biochemically important species with different
forcefields such as AMBER or CHARMM.  Most chemists only
employ these kinds of calculations, leaving ab initio
techniques to the real quantum chemists, but an
appreciation of what is involved in running a progam such as
GAUSSIAN 92 would not be inappropriate for these people.
Such were the objectives of the course.
     So, what happened.  The course had previously been
given as a third year, one semester course in quantum
mechanics.  The students had previously only had about 5
weeks of quantum based physical chemistry in second year.
I determined that it would be important to start from the
beginning, review vector and matrix algebra and then
briefly demonstrate the correlation between functional
analysis and vector analysis.  This, of course, justifies the
mixed usage of the terms "wavevector" or "wavefunction".
We also discussed eigenvalue problems.  We spent some
time with simple models (free particle, tunneling through a
barrier, particle in a box, particle on a ring, particle on a
sphere, particle in a sphere), showing how to apply these
ideas rigorously.  We quickly got into Dirac notation,
emphasizing that we will let others solve these problems
from first principles, but that we will simply use the known
results.  From there, we needed to touch on spin and atomic
spectroscopy.  This lead to the theory of bonding and
molecular orbital theory.  At this point one can start to
discuss the various semiempirical techniques.
     As you can see, this is an horrific amount of material and
it was my downfall.  There were 14 students in the course.
1 had not had any quantum before,  3 were physics students
who had 2 full courses of quantum before, 1 was a
mathematics student with lots of math but no chemistry, and
the rest were mainstream chemistry students with the
background I was expecting.  The spectrum of preparation
was too broad.  We spent about 5 hours a week in classes
and it was grueling.
     At the end, we were all glad we did it.  The physics
students regularly expressed appreciation for the physical
descriptions given for the equations employed - they had
been taught how to use the mathematics but had never
received an explanation for what they meant.  The other
students were pushed far beyond what they thought they
could do.  (Near the end, they reported incidents of where
they were able to assist friends with problems in the physics
quantum courses).  We are learned a lot, but it was not a
pedagogically sound course.  It should take at least a full
year to cover this material.  We used the text "Elementary
Quantum Chemistry" by Pilar (McGraw-Hill).  I chose it
because it was the only one I found which had extensive
sections on the semiempirical and ab initio techniques (about
half the book).  It did start from the beginning and it was a
good development, but it was more appropriate for a grad
course or at least to be covered in a full year.
     I am worried that the answer needs to be something like:
We can either teach non-physical chemists how to use these
programs and to give them an appreciation of the
procedures so that they can start to critically evaluate the
results OR we can teach quantum chemistry to physical
chemists.  I would like to think we could do both, but I'm
afraid that the two may be mutually exclusive if one or two
semesters is all that is available.
     I want to try it again and I would appreciate any
feedback you may have from your own experiences.  I have
a colleague who may be trying to start this kind of program
at a small college (Goucher in Baltimore) this coming year.
He is currently at IBM Almaden but would equally be
interested in any comments or suggestions.  If you have
information or more questions you might try communicating
with him at [email-masked] (his name is Kevin
Johnson).

------------------------------------------------------------

>From Pat Hogue([email-masked])

As a graduate student using a MOPAC-type program (GEOMOS QCPE #584)
I think undergraduates would benefit especially if a graphical
output is used.  I learened a lot just by modelling molecules
like HF an O2 etc.  The little graphical demo from CaCHE can
teach a lot about the quantum mechanical basis for
thermodynamics.God bless your efforts.

=----------------------------------------------------------------

From: [email-masked] (John P. Ranck)

                Welcome to the MoleCVUE Consortium e-mail list.
                ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
PURPOSE
=======

The MoleCVUE [Molecular Computation and Visualization in Undergraduate
Education] consortium was formed by faculty in undergraduate chemistry
departments (principally members of MAALACT):

        to focus and stimulate cooperative development, testing, sharing,
        and promulgation of ideas, systems, and pedagogical materials for
        teaching and using computationally-aided molecular structure and
        reactivity tools in the undergraduate curriculum;

        to develop and distribute instructional materials freely;

        to influence commercial developments supportive of these activities;

        to serve as a model for cooperative curricular development among
        faculty at geographically dispersed institutions working via the
        Internet and to stimulate the formation of other such groups in
        other fields of chemistry.

MEMBERSHIP & COMMUNICATIONS
===========================

We are currently fifteen active members from Pennsylvania, Maryland,
Virginia, North Carolina, New York, Missouri, and South Dakota and approximately
thirty "listeners" from a much wider geographic region.  We are trying to
make this an open consortium.  All interested parties are invited to listen to
and/or join in the electronic discussions and to become "active" members by
attending our workshops or otherwise participating in the work.

E-MAIL:
-------
Messages posted to:
                        [email-masked]

will be forwarded to all known participants -- by email if you have email,
otherwise by U.S. Mail periodically until things get out of hand.  Members
may of course communicate directly among themselves as it serves their purposes.
FTP:
----

I will maintain an ftp site

        Host:           VAX.ETOWN.EDU   (I.P.Address: 192.146.186.2)
        Username:       MOLECVUE
        Password:       MOLECVUE

I will maintain several files and directories in this "library"

        MEMBERS : A current list of names, addresses, phone numbers, etc.
                A member will be identified as "active" if he/she has
                participated in one or more of the activities of the consortium
                until is is apparent that he/she is no longer active.
                Others on the distribution list will be identified as
                "listeners" until they choose to participate.  Commercial
                "listeners" will be identified separately.

        INTERESTS : A directory containing a text file submitted by each
                member who cares to contribute -- stating his/her interests
                and/or (ESPECIALLY) current projects.  Please post an entry
                for yourself to [email-masked]  This posting will be
                automatically distributed to all and I will update your entry
                in the ftp library.  New members will be able to find out
                who is doing what by reading this library.

You are free to "roam" the library and "get" anything of interest or to
create directories in which you may "put" files others may be interested in.
Please use descriptive names for your directories and files, include
some obvious .DOC or README file to describe what is there, and announce your
contribution to all by posting a message to everybody (via the
[email-masked] address).  PLEASE BE CAREFUL AND TRY NOT TO CREATE
HEADACHES FOR ME OR FOR THE SYSTEM ADMINISTRATORS.  Contact me if you need any
assistance getting anything in or out of the ftp library.

CURRENT ACTIVITIES
==================

The consortium meets two or three times yearly for several days to examine and
learn new software and techniques and to plan cooperative projects.  The next
such workshop is planned for early summer 1993, probably at Elizabethtown
College.

Currently, each member is exploring a variety of instructional tools and
techniques by developing one or more instructional units from his/her own
pedagogical perspective.  These units are to be completed by May 1, 1993 and
shared with other participants for criticism (via Internet).  At the
Summer 1993 meeting, we expect to select the best tools and methods,
select appropriate curricular writing projects, assign teams, and begin work
in earnest with definite deadlines.  A substantial amount of our current
activities and development are related to the molecular modeling program
HyperChem by Autodesk, Inc.

COMPUTERS
=========

An essential requirement in our efforts is that the hardware and software
be affordable by any undergraduate chemistry department.  Currently, we are
examining computational systems and tools running on Intel 386 based systems
under Microsoft Windows 3.1.  There is some interest in low-end unix systems.
We have had little discussion and made no decisions regarding MacIntoshes.

FINANCIAL
=========

We are pledged to distributing all materials as freely as possible and have
no expectation of individual financial rewards. (We are also actively
attempting to influence commercial software developers and vendors to provide
software for undergraduate instruction at affordable prices.)

CONTACT
=======

John P. Ranck                   Internet: [email-masked]
Department of Chemistry         Voice:    717-361-1315
Elizabethtown College           FAX:      717-361-1207
Elizabethtown, PA 17022-2298

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

From: C.S.Raman([email-masked]):

The package that meets most of your requirements is HYPERCHEM, marketed
by Autodesk Inc.  I believe that the cost of the package with
educational discount is $595; but, there are programs tailored towards
educational and research institutions in mind and involve obtaining
Hyperchem at no cost to the researcher.  In return, the user must
provide a detailed account of what he/she wants to do with the package.
So, contact Autodesk for additional details about how the latter can be
achieved.

The program is quite easy to use and runs under a windows environment on
a 486DX.  The more memory you have the faster it runs.  So, with about
8MB of RAM, one should be able to model and energy minimize small
compounds with ease.

-------------------------------------------------------------------

from: Fred Brouwer
Laboratory of Organic Chemistry , University of Amsterdam
Nieuwe Achtergracht 129 , 1018 WS AMSTERDAM , The Netherlands
phone 31 20 5255491, fax 20 31 5255670

I am running an undergraduate course on Molecular Modeling (molecular
mechanics, dynamics, quantum chemistry) for third year chemistry students.
We use Sybyl and Spartan on SGI and IBM workstations and PCModel on
an IBM PC and a Macintosh. The approach is mainly to give hands-on
experience. It turns out that these young people have very little
computer experience, and dealing with the programs is a major effort.
The theoretical part of the course is rather superficial.
Most students are oriented towards organic chemistry
(unfortunately primarily identified with synthesis in this lab, as in many
other places) or inorganic chemistry (which in our department happens to
be organometallic chemistry), and most of them hate everything that looks like
an equation. In any case I hope they learn that they can use MM as a
practical tool in their research, if only to help to look more
closely to their molecules. After the course (3 credit points = 3 weeks of
full-time work) they have some idea of Molecular Mechanics, are deeply
aware of the multiple conformation problem, and know which systems they can
and cannot submit to quantum chemical calculation.
The course material is still in a primitive state, I don't dare to show
it to anyone outside.

-----------------------------------------------------------------------

I received from Lee Wilson ([email-masked]) a copy
of the syllabus used at LaSierra University in the mail.  There is
too much for me to retype here.  Please contact Dr. Wilson directly
if you would like a copy of the syllabus.

 ++~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~++
 ||         __  |\          Dr. Ming Wah (Richard) Wong                   ||
 ||        /  |_| \         ----------------------------------------------||
 ||      .'        \        Department of Chemistry                       ||
 ||     /          *\       The University of Queensland                  ||
 ||     \     __    /       Brisbane, Qld 4072, Australia                 ||
 ||      \_.-'  \_ /        Fax: +61 7 365 4299 | Phone: +61 7 365 3829   ||
 ||               v         email address: [email-masked]   ||
 ++~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~++

-------This is added Automatically by the Software--------
-- Original Sender Envelope Address: [email-masked]
-- Original Sender From: Address: [email-masked]
[email-masked] -- everyone     | [email-masked] -- coordinator
[email-masked]: HELP CHEMISTRY  | Gopher: www.ccl.net 73
Anon. ftp www.ccl.net     | [email-masked] -- archive search
http://www.ccl.net/chemistry.html |     for info send: HELP SEARCH to MAILSERV